Is there a Loadiine v4 on 5.5.1X

Discussion in 'Wii U - Hacking & Backup Loaders' started by NintenDavid, May 27, 2016.

  1. NintenDavid
    OP

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    Is there a Loadiine v4 that works on 5.5.1X?
     
  2. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,401
    91
    Mar 15, 2009
    the current nightlies of loadiine GX work with 5.5.X
     
  3. dariakyl

    dariakyl Member

    Newcomer
    49
    8
    Jun 20, 2014
    Belgium
    Seems that Genei Ibun Roku doesn't work on GX2 while it worked on 4.0...
    Or it doesn't work on a 5.5 wii U ?
     
  4. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    It's supposed to work...
    Genei Ibun Roku #FE [​IMG] 3 857 28012.4GB GX2 v0.2
    Works Tested on 5.3.2U Console. Initial load will be 6-8 seconds on a black screen
    http://wiki.gbatemp.net/wiki/Loadiine_compatibility_list
     
    Last edited by Omegadrien, May 28, 2016
  5. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,401
    91
    Mar 15, 2009
    i have also tested #FE on 5.5.1 and it works
     
    Omegadrien likes this.
  6. NintenDavid
    OP

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    So there is no loadiine v3 or v4 for 5.5?
     
  7. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,401
    91
    Mar 15, 2009
    seems to be dead as of Nov 19, 2015
     
    Omegadrien likes this.
  8. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    Last edited by Omegadrien, May 28, 2016
  9. NintenDavid
    OP

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
  10. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,586
    8,925
    Oct 27, 2002
    France
    Engine room, learning
    To answer your question, instead of telling "use latest release" : I think I saw a user posting a build of old loadiine to work on 5.5.x
    I can try to find it for you if you are still needing it.

    v4.0 will have less compatibility, and no GUI, etc. but if that's for testing purpose, or educational purpose, it's always great to have old homebrew updated to new exploits.
    if you want only the old one for game compatibility reason, then it's best to check for a fix or a way to fix it on latest revision instead.
     
    Omegadrien likes this.
  11. NintenDavid
    OP

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    Where can I find the build?
     
  12. Nachopique

    Nachopique Newbie

    Newcomer
    2
    0
    Feb 2, 2016
    Uruguay
  13. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,586
    8,925
    Oct 27, 2002
    France
    Engine room, learning
    He asked for loadiine 4.0 compatible with 5.5.x
    you gave him the link to loadiine GX2 (he already had it from someone above)

    I'm still looking, but I can't find it.
    I was almost sure I replied to the user who made that version, and I can't find my post.
    maybe it wasn't loadiine, but another homebrew. But even that, I can't find the post I'm thinking either.

    edit: I checked all my posts up to April 5th, I think 5.5.x wasn't released yet so I didn't find it by looking at my replies. sorry. Maybe I didn't reply and thought I did.
     
    Whatnoww likes this.
  14. dariakyl

    dariakyl Member

    Newcomer
    49
    8
    Jun 20, 2014
    Belgium
    Hmmm I'm stuck in the loading screen with all the latest nightly builds.
    Which loadiine version did u use ?
    My Wii U is on 5.5 not on 5.5.1 I guess it can't really be the problem but it's a bit sad that I can't play it :(
     
  15. NintenDavid
    OP

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    Just update to 5.5.1X. There is no point of being in 5.5.0X.
     
  16. jbuck1975

    jbuck1975 GBAtemp Advanced Fan

    Member
    875
    186
    Dec 28, 2015
    United States
  17. dariakyl

    dariakyl Member

    Newcomer
    49
    8
    Jun 20, 2014
    Belgium
    Still not working :(
     
  18. NintenDavid
    OP

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    What SD Card are you using?
     
  19. pbsk8

    pbsk8 Advanced Member

    Newcomer
    80
    2
    Feb 23, 2015
    Brazil
    I just wanted a new version and maybe get bayonetta 2 working without lag issues
     
  20. NintenDavid
    OP

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    Format your SD Card to 64k cluster size.